### Method

# Gdk PopupLayoutset_shadow_width

since: 4.2

#### Declaration [src]

    void
    gdk_popup_layout_set_shadow_width (
      GdkPopupLayout* layout,
      int left,
      int right,
      int top,
      int bottom
    )

#### Description [src]

Sets the shadow width of the popup.

The shadow width corresponds to the part of the computed surface size that would consist of the shadow margin surrounding the window, would there be any.

Available since: 4.2

#### Parameters

`left`

  Type: `int`

  Width of the left part of the shadow.

`right`

  Type: `int`

  Width of the right part of the shadow.

`top`

  Type: `int`

  Height of the top part of the shadow.

`bottom`

  Type: `int`

  Height of the bottom part of the shadow.